{
  "type": "service_account",
  "project_id": "ytyukhjk-api6",
  "private_key_id": "bce3cbdcb34ff1abe481a1a35c438d7541329b75",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC+RzEoPwrQeNhT\nvI57SdxjkykoMYIU5w7VDxwlzbOe0oW9j9lm8D4/FAC6edO1ncu90R3xewbbPLU+\nz7FVIUBNQrVZIF1fdb5cdA+5WRYkIVU45NyX0arouY7Fa0/Tken/kagsYaCm4lM6\nm8Tatb31YlW4yLL6MhSlDqtuiq+JSO4EaGEImAP9DluK/NjainTZUpdLmCU3wqKN\nnxdtyjR/oNr9gMdq08zpmr2Ds6lee9JCo/rbQ2n24BxD8AtqLSWK6DBCy+pxLotP\nI7CC01HjuX9a5AB1rC0G5NAQvDBMkp0ITIjByFgDoJrVhnbU9aZuJQ/8P52iJvrV\nv5EVKDtHAgMBAAECggEAXMgRH7tR1iK+9WHhpht3dDR7YqZ1dCTQ1jJWetaJaf3k\nifD9RNULvS1PR56FDa+ie+3eqHPhfYDmLfkPUt/yX1oSXKHL9fLPfnx3eF0Iz1hT\nmnj6Was6p91nUTuJArTJQb3wH6gBMq70f4UaIb1yIZewDfkLULWf3HZBQJcujgVi\n47AF9EeBcwPgiwzOJrJo3cWDpE2jIxGYAZV4lJnLHS52+xKiOFLMj8MtIBGMtjp2\n6a1EKNO2j+9scyZ9PvW0HoaeOEplO/cjnnQTqhCoWKMtX72Gjnc2nwjybnCj1/+L\ny+pXuwSz20HyXFuDDLc5JVsnLcSQ8oBdQZmyyiu60QKBgQDl0bjOMCOzGUftfybC\nopCMZYmWNDxsm2u8wJfG9cxU7x1AE5+5ZjQks/H6QU++JZA6wm5aKw+sU02sM+nU\nCauOlup88dFhrTAKYQqiV2Sa/1YL5JGQ4DoOAvRPonYQUxLmVDAyTTLm6htZFYh0\n458gD3KkWehv3lMK4JzFEvWT8QKBgQDT9FJeqgcOwG2vTK15Vl544x4SlaCw/Z4q\nexfnUC23dEVkKbFlR/Fpwp3v2Zk0fNrvn5xZQBxal1PWasnEWFLQPbq3JnfK1SBf\nfOT4uzu+78zABNg1FI935fI2V8t3x+Z8rlVvJWWKq7eDH9j4UNmCDzXkEQVix82D\nuQO6QOUatwKBgGT2MGDshxJsPcwZOvbwod370WjaQ91WngsK9OKkIwMBFPGMbXPu\ncWPaZaiSPq0DJYya1A3qsvT6l7naCJRtNx/qLtN7DIgDpII6xYgyKnFpUOzimgxy\nZS64n4nIjmN3i2sCezXt8jm9iQwmyI7JXKOiBbQsB0/19Ldnm5d8T8SRAoGBAMBs\nbWN35VRlKq8dY9hmqvoA50pkATDt72wNuJPN3NNSgbT/jQewGuGzSAN6f3aBa5pk\nQ2NbquIrxHdDF85jiTt470xbZiIE/5DxKEcQZJthxXcGbusxsVZesljXt+cU2pGT\nDAkN4HPWlZI7lZVKgU1sVbaqJUOatV/C1jl/tP9dAoGAbfk8KCS33EXaXyVAnhng\n9Qps921FAioaHx0LDpDxwrQ+Wo6iWDaDfu7Tp+yFDCnCg7UsuJqJniW0wuQ9rbou\nVc1Bh4YmbKj8/fFDUNyr3jmHyCLbjYMIEGONt75qVpWM8v0UIzeqDSkrjUoDd2tt\ndZfKkEtYdrk00ej4zWU5VpQ=\n-----END PRIVATE KEY-----\n",
  "client_email": "chghjdgfyurg-api6@ytyukhjk-api6.iam.gserviceaccount.com",
  "client_id": "118092867046726493305",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/chghjdgfyurg-api6%40ytyukhjk-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
